GStreamer-GConf

Prerequisites

GStreamer-GConf declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::Depends0.205ExtUtils-Depends-0.402131.43
ExtUtils::PkgConfig1.07ExtUtils-PkgConfig-1.15128.57
GStreamer0.02GStreamer-0.19128.57